
Redmine - Patch #37569

Galician translation update

2022-08-11 13:50 - Guillermo ML

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added translations for missing strings against current trunk.

Edited some existing texts.

gl.yml

Associated revisions

Revision 21768 - 2022-08-12 02:02 - Go MAEDA

Galician translation update (#37569).

Patch by Guillermo ML.

History

#1 - 2022-08-12 02:07 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

Files

gl.yml.patch 5.45 KB 2022-08-11 Guillermo ML
